/* CSS styles for the tool */
#resultsTable th {
    text-align: center;
}

#resultsTable td:nth-child(2),
#resultsTable td:nth-child(3),
#resultsTable td:nth-child(4) {
    text-align: center;
}

@media only screen and (max-width: 767px) {
    table#resultsTable td {
        padding: 10px 4px;
        font-size: 11px;
    }

    table#resultsTable td:first-child {
        width: 40%;
        word-break: break-all;
    }

    .col-sm-12 {
        width: 100%;
    }
}